Page MenuHomePhabricator

context links in diff don't use pointer cursor
Closed, ResolvedPublic

Description

  1. Go to a diff
  2. hover over the +10 show x common lines -10

There is no indication that these are links/buttons. Their CSS should at the very least use cursor: pointer; Maybe even change the background or something like normal links/buttons.

Related Objects

StatusSubtypeAssignedTask
ResolvedNone
ResolvedQChris
ResolvedQChris
ResolvedDzahn
Resolvedthcipriani
ResolvedAklapper
ResolvedAklapper
ResolvedQChris
ResolvedDzahn
ResolvedQChris
ResolvedQChris
Resolvedjcrespo
ResolvedDzahn
ResolvedPaladox
ResolvedQChris
ResolvedQChris
ResolvedQChris
ResolvedQChris
ResolvedQChris
ResolvedQChris
ResolvedQChris
ResolvedQChris
ResolvedQChris
ResolvedBUG REPORTQChris
InvalidBUG REPORTNone
ResolvedDzahn
ResolvedBUG REPORTkostajh
ResolvedBUG REPORTQChris
ResolvedBUG REPORTQChris
InvalidBUG REPORTNone
ResolvedBUG REPORTQChris
OpenQChris
InvalidNone
OpenNone
DuplicateBUG REPORTNone
OpenNone
ResolvedNikerabbit
DeclinedBUG REPORTNone
Resolvedhashar
InvalidNone
ResolvedQChris
DeclinedNone
OpenNone
DuplicateNone
DuplicateNone
ResolvedBUG REPORTQChris
ResolvedQChris
ResolvedQChris
DeclinedNone
OpenNone
ResolvedDzahn
OpenNone
ResolvedQChris

Event Timeline

TheDJ created this task.Nov 27 2018, 4:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 27 2018, 4:06 PM
TheDJ moved this task from Bugs & stuff to PolyGerrit on the Gerrit board.Nov 27 2018, 4:06 PM
Paladox added a subscriber: Paladox.EditedNov 29 2018, 8:56 PM

This has been fixed upstream (in the 2.16 release) and also the colour has been updated.

Paladox moved this task from PolyGerrit to Maybe fixed? on the Gerrit board.Feb 15 2019, 2:58 AM
Paladox closed this task as Resolved.Jun 27 2020, 8:39 PM